LANGID=1025

[NewVersion]
00000001=Anvide Seal Folder يوجد اصدار جديد من
00000003=تحديث

[Config]
00000001= الخيارات
00000002= الاعدادات الرئيسيه
00000003= بعد حماية المجلد
00000004= تصغير
00000005= فتح المجلد
00000006= عند اعداد كلمة سر الي المجلد
00000007= اظهار كلمة السر
00000008= ابلغني عندما لا يوجد سوال تذكير بكلمة السر
00000009= البحث عن اصدار جديد (مستحسن)
00000010= تصغير البرنامج بجورا الساعه
00000016= المظهر
00000017= الثيم
00000018= اللون
00000019= التناقض
00000020= اظهار المجموعه في قائمة المجلد
00000021= اظهار شريط الحاله
00000022= تاثيرات الشفافيه
00000023= تاثيرات الحركه
00000024= اظهار زر الرئيسيه
00000025= لا تظهر قائمة التبرع 
00000026= اللغه
00000027= حماية المجلدات عند اغلاق البرنامج
00000028= (s) اجبار اغلاق الملفات
00000029= <- ضبط
00000030= Close access to folders when the user is idle
00000032=Security level

[Help]
00000001= المساعده
00000004= المساعده عبر الانترنت
00000006= ارسال بريد الكتروني للمبرمج
00000008= استرجاع الملفات المحميه بعد تثبيت نسخه جديده
00000010= موقع الانترنت

[Info]
00000001= معلومات البرنامج
00000003= برنامج لحماية الملفات بطريقه سهله وقويه
00000004= عن البرنامج
00000005= برنامج لحماية الملفات.\n مميزات البرنامج:\n- واجهه رسوميه بسيطه تمكنك من التعامل مع البرنامج بسهوله\n- القدره علي وضع كلمة مرور لكل مجلد\n- سهولة استخدام اختصارات لوحة المفاتيح\n- البرنامج محمول اي لا يحتاج الي تثبيت ويمكنك استخدامه في اي مكان\n- دعم للثيمات \n- ذو حجم صغير\n- القدره علي العمل من خلال سطر الاوامر
00000007= ترخيص استخدام البرنامج
00000008= ترخيص استخدام البرنامج\nالبرنامج محمي بحقوق النسخ ولا يجوز تعديله بدون اذن \n البرنامج يمكن نشره علي اسطوانات او علي موقعك ولكن برابطه الاصلي\nاستخدام البرنامج علي مسئوليتك الخاصه \nنحن غير مسئولين عن اي ضرر يلحق بك\n \n Copyright © 2011-2015 Anvide Labs http://anvidelabs.org
00000010= شكرا لـ

[Lock]
00000001= حماية هذا المجلد
00000002= كلمة السر
00000003= اظهار كلمة السر
00000004= التذكير بكلمة المرور
00000005= التاكيد
00000006= حمايه
00000007= الغاء

[Login]
00000001= كلمة المرور
00000003= اظهار كلمة المرور
00000007= الغاء
00000008= الرجاء ادخال كلمة مرور البرنامج
00000009= موافق

[Main]
00000001= Anvide Seal Folder
00000004= (s) مجلد غير محمي
00000005= (s) مجلد محمي
00000006= محمي بكلمة سر
00000007= (s) المجلدات الغير متاحه
00000008= المحميه
00000011= تبرع
00000014= تنبيه\nلاستخدام هذا البرنامج يجب ان يعمل كمسئول
00000015= جميع المحلدات محميه
00000041= اضافة مجلد
00000043= حذف مجلد
00000045= حمايه
00000047= حماية جميع الملفات
00000049= غير محمي
00000051= الغاء حماية كل الملفات
00000053= معلومات البرنامج
00000055= المساعده
00000057= الاعدادات
00000058= فتح المجلد
00000061= بعد تثبيت نسخه ويندوز جديده(s) استعادة الملفات
00000062= خروج
00000064= الشاشه الرئيسيه
00000069= كلمة السر

[RecovDirs]
00000001= مركز الاستعادة
00000007= الغاء
00000008= التالي
00000009= استعادة المجلدات المحميه\nتستغرق دقائق فقط
00000010= تم

[UnLock]
00000001= الغاء حماية هذا المجلد
00000007= الغاء
00000008= اظهار كلمة المرور
00000009= كلمة المرور
00000010= غير محمي
00000011=Timer closing folder

[ConfigUnlocker]
00000001= Unlocker اعدادات برنامج
00000002= Unlocker هذه العمليه تتطلب برنامج.\n "Unlocker.exe"  قم بتحديد مسار البرنامج.
00000003= << Unlocker تحميل برنامج >>

[Skins]
00000002= تحميل ثيمات اضافيه

[RecovPass]
00000001=استعادة كلمة المرور
00000002=باسورد افتراضيه
00000003=استعادة كلمة المرور

[EUP]
00000001=Warning! An attempt was made to open the folder the wrong password.
00000002=Attempts:
00000003=Date and time:
00000004=Password:

[$CONSTANTS]
AlmErrorPass= كلمة السر خاطئه
CntDelDir1=لا يمكنك حذف المجلدات المحميه.بكلمة سر من هذه  القائمه
CntDelDir2= حذف المجلد من هذه القائمه ؟
CntOnProtect1=خطأ اثناء الحمايه
CntOnProtect2=هل تود الخروج من البرنامج ؟
ErrOffProtect=خطأ اثناء حماية الملف ربما انت ليس لديك صلاحيات المسئول لتعديل الملفات
ErrSetProtect=فشل حماية المجلد\nربما يستخدم من قبل برنامج اخر او ليس لديك صلاحيات المسؤل 
HelperPass=تذكير
InfCountRecovDirs=المجلد او المجلدات التي تم ارجاعها
InfCountSearchDirs=المجلدات الموجوده
InfLastTimeLockDir=مغلق
InfRestartProgramm=قم باعادة تشغيل البرنامج
PredForUser=تنبيه\nقبل تثبيت ويندوز جديد الرجاء الغاء حماية كل المجلدات\nوذلك لتفادي ضياع الملفات والبيانات
QstEnterPass= ادخل كلمة السر
QstRecovDir=المجلد غير موجود\nهل تريد استرجاعه؟
AlmNProConfPass=النسبه غير متطابقه
ErrConnecting=tag td hgj,wdg
TimerOFF=off